/*
 * Search results product lists
 */
#qtp-search-breadcrumb {
    border-left: solid 1px #C6C6C6;
    border-right: solid 1px #C6C6C6;
    border-bottom: solid 1px #C6C6C6;
}
.qtp-search-breadcrumb {
    display: block;
    margin: 0px;
    width: 100%;
    list-style: none;
    clear: both;
    height: 38px;
    background: #F7F8FF;
    border-top: solid 1px #C6C6C6;
}
.qtp-search-breadcrumb ul {
    list-style: none;
}
.qtp-search-breadcrumb li {
    padding-top: 10px;
    padding-bottom: 10px;
}
.qtp-search-breadcrumb-category, .qtp-search-breadcrumb-item {
    float: left;
    padding: 0px;
    margin: 0px;
    display: block;
}
.qtp-search-breadcrumb-category {
    border-right: solid 1px #C6C6C6;
    width: 139px;
    padding-left: 21px;
    font-size: 1.0em;
    text-transform: uppercase;
}
.qtp-search-breadcrumb-item {
    padding: 0 18px 0 0px;
    background: url(../images/breadcrumb-arrow.png) no-repeat scroll center right;
}
.qtp-search-breadcrumb-item a {
    padding: 8px 10px 0 10px;
    text-indent: -9999px;
    display: inline-block;
    height: 10px;
    width: 10px;
    float: left;
    background: url(../images/icon-remove.png) no-repeat scroll center center;
}

#qtp-search-options {
    margin-bottom: 20px;
    margin-top: -1px;
}
.qtp-search-breadcrumb-separator:last-child {
    display: none;
}

/*Text search*/

h2 span {
    color: #696969;	
}

.search-tab {
    border-bottom: 4px solid #cdcdcd;
    text-align: right;	
    margin: -10px 0 10px 0;
}

.search-tab button {
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    display: inline-block;
    background: #eaeaea;
    width: 68px;
    height: 50px;	
}

.search-tab button.active:before {
    content:"";
    display: block;
    position: absolute;
    background: url(../images/icon-search-arrow.png) no-repeat scroll bottom center;	
    top: 104%;
    left: 30%;
    width: 29px;
    height: 10px;
}

.search-tab button:hover, .search-tab button:focus, .search-tab button.active {
    background: #cdcdcd;
}

.icon-cat {
    background: url(../images/icon-category.png) no-repeat scroll center center;
    width: 26px;
    height: 24px;
    display: block;
    margin: 0 auto;
}

.icon-name {
    background: url(../images/icon-name.png) no-repeat scroll center center;
    width: 26px;
    height: 24px;
    display: block;
    margin: 0 auto;
}

.icon-sku {
    background: url(../images/icon-sku.png) no-repeat scroll center center;
    width: 26px;
    height: 24px;
    display: block;
    margin: 0 auto;
}

.label-info, .badge-info {
    background-color: #293486;
}

/*
 * Parts Finder
 */
.qtp-search {
    background: #EAEAEA;
    border-top: solid 1px #C6C6C6;
    border-bottom: solid 1px #C6C6C6;
    margin: 0px -20px;
    padding: 20px;
    margin-bottom: 20px;
}
#qtp-search-code {
    float: left;
    background: url(../images/search.gif) no-repeat #FCFCFC 168px 15px;
    padding: 20px;
    padding-bottom: 17px;
    padding-top: 17px;
    padding-right: 37px;
    border: solid 1px #CDCDCD;
    width: 147px;
    position: relative;
}
#qtp-search-input {
    outline: none;
    border: none;
    padding: 0px;
    margin: 0px;
    height: 16px;
    line-height: 13px;
    background: transparent;
    display: block;
    box-shadow: none;
    -webkit-box-shadow: none;
    -mos-box-shadow: none;
    -ms-transition: none;
    width: 100%;
}



.qtp-search-tab {
    display: block;
    float: left;
    margin-right: 20px;
    padding: 10px;
    border: solid 1px #CDCDCD;
    background: #FCFCFC;
    height: 30px;
    overflow: hidden;
    width: 184px;
    background: url(../images/search/filter-down.gif) no-repeat #F7F8FF 233px 20px;
    cursor: pointer;
    font-size: 1.2em;
}
.qtp-search-tab.qtp-search-active {
    border-bottom: solid 1px #ffffff;
    background-color: #FFFFFF;
    background-image: url(../images/search/filter-up.gif)
}
.qtp-search-tab.qtp-search-tab-inactive {
    background: #EAEAEA;
    border-bottom: solid 1px #CDCDCD !important;
}

.qtp-search-mute {
    color: #848484;
    font-size: 11px;
    display: block;
    line-height: 11px;
}
.qtp-search-name {
    display: block;
    color: #323232;
}

.qtp-search-categoryoptions {
    display: none;
    clear: both;
    margin: 0px -20px;
    border-top: solid 1px #C6C6C6;
    border-bottom: solid 1px #C6C6C6;
}
.qtp-search-category-inner, .qtp-search-category-inner-omni {
    background: #FFFFFF;
    padding: 20px;
    padding-left: 40px;
}
.qtp-search-category-inner ul {
    float: left;
    width: 107px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-right: 20px;
}
.qtp-search-category-inner a {
    color: #343434;
    display: block;
    width: 100%;
    border-bottom: solid 1px #E8E8E8;
    padding: 12px 0px;
}

.qtp-search-category-inner a:hover, .qtp-search-category-inner-omni a:hover {
    color: #E57B0D;
}
.qtp-search-productcount {
    font-size: 10px;
    color:#a0a0a0;
}

/*Thumbnails*/

.qtp-search-category-inner ul.thumbnails {
    width: 100%;
    margin: 0;	
}

.qtp-search-category-inner ul.thumbnails li .thumbnail {
    min-height: 288px;	
    position: relative;
}

.qtp-search-category-inner ul.thumbnails li a.btn {
    position: absolute;
    width: 87%;
    left: 6%;
    bottom: 10px;
    background-image: none;
    background: #E7E7E7;
    border: 1px solid #d5d5d5;
}

.qtp-search-category-inner .btn-small .qtp-search-category-inner-omni .btn-small {
    display: inline-block;
    padding: 5px 9px;
    font-size: 11px;
    line-height: 16px;	
    width: auto;
    margin: -25px 0 10px 0;
    background-image: none;
    background-color: #17237A;
    color: #fff;
    box-shadow: none;
}

.qtp-search-category-inner .btn-small:hover, .qtp-search-category-inner .btn-small:focus, .qtp-search-category-inner-omni .btn-small:hover, .qtp-search-category-inner-omni .btn-small:focus {
    background-color: #293486;
    color: #fff;
}


@media (max-width: 768px) {	

    .qtp-search-category-inner ul.thumbnails li .thumbnail {
        min-height: 288px;	
    }

    .qtp-search-category-inner ul.thumbnails li {
        width: 100%;
        text-align: center;	
    }

    .qtp-search-category-inner ul.thumbnails li a.btn {
        position: static;
        background-image: none;
        background: #E7E7E7;
        border: 1px solid #d5d5d5;
        margin: 0 auto;
    }

}

@media (min-width: 1200px) {
    ul.product-grid li {
        width:197px;
    }
    .qtp-search-tab {
        width: 242px;
    }
    #qtp-search-code {
        width: 195px;
        background-position: 221px 17px;
    }
    .qtp-search-category-inner ul {
        width: 141px;
    }
}

/*
 * Portrait Tablet
 */
@media(min-width:768px) and (max-width:979px){
    .qtp-search-tab {
        width: 130px;
    }
    #qtp-search-code {
        width: 93px;
        background-position: 120px 14px;
    }

    .qtp-search-category-inner ul {
        width: 75px;
    }
}

@media (max-width: 767px) {
    .qtp-search-tab {
        width: 89px;
    }
    #qtp-search-code {
        width: calc(100% - 321px);
        background-position: calc(100% - 5px) 14px;
    }
    .container.global {
        padding: 0px;
    }

    .qtp-search-category-inner ul {
        width: calc(33% - 20px);
    }

}


@media (max-width: 767px) {
    ul.product-grid li {
        width: 128px;
    }
    .qtp-search-tab {
        width: 109px;
    }
    .qtp-search-tab {
        margin-right: 9px;
    }
    #qtp-search-869 {
        margin-right: 0px;
    }

    .navbar-inner .brand {
        font-size: 19px;
        color: #ffffff;
    }
    .navbar .btn-navbar, .navbar .btn {
        background: #1D255C;
        background-image: none;
        border-color: #1D255C;
        filter: none;
        -webkit-box-shadow: none;
    }
    .navbar-inner {
        background-color: #293486;
        background-image: none;
    }
    .nav ul.nav {
        display: none;
    }
    .mobile-sidebar {
        padding: 15px;
    }
    .qtp-search {
        padding: 15px;
    }
    .qtp-sidebarsearch {
        display: none;
    }
    .mobileside {
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
    }

    #qtp-search-code {
        width: 212px;
        margin-top: 9px;
        background-position: 235px center;
    }
    .qtp-search-category-inner ul {
        width: 100%;
    }


    .qtp-search-categoryoptions {

    }
}

#qtp-search-code-submit {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40px;
    bottom: 0px;
    cursor: pointer;
}